Subject: IndexMaker 5.0: an index.html maker from PDF,HTML,VRML and other files
From: Fabrizio Pivari <[email-masked]>
Date: 9 Mar 1998 18:57:07 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Hi,

I'm glad to announce the version 5.0 of IndexMaker a perl script to make

an index.html file from PDF, HTML, VRML and other files.
At the moment, it uses the /Author field, the first /Title field and
the /Subject field in every matched PDF files, the <TITLE> </TITLE>
field and  the META
Description and Author fields in every matched HTML files the Info node
field in every matched
VRML 1.0 files the WorldInfo node field info and title in every matched
VRML 2.0 files
and the name of the file in the others.

What's new with version 5.0
The code was rewrited in PERL 5.xxx mode
Now I don't support directly PDF. I use the new PDF libray v.1.04 of
Antonio Rosella
http://www.geocities.com/CapeCanaveral/Hangar/4794/

This is the URL where you can find the tool
http://www.geocities.com/CapeCanaveral/Lab/3469

Ciao

--
Fabrizio Pivari
mailto:[email-masked]
http://www.geocities.com/CapeCanaveral/Lab/3469/
Member of ANFACE Software
http://www.geocities.com/CapeCanaveral/Hangar/4794/